//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class ms_post
    {
        public long PK_post_ID { get; set; }
        public Nullable<long> FK_mountain_ID { get; set; }
        public Nullable<long> FK_user_ID { get; set; }
        public string photo { get; set; }
        public string caption { get; set; }
        public Nullable<System.DateTime> upload_date { get; set; }
        public Nullable<int> rating { get; set; }
    }
}
